<?php

declare(strict_types=1);

namespace App\Enum\Booking;

use App\Enum\EnumMethodsTrait;

/**
 * Visibilité des évènements.
 */
enum VisibilityEnum: string
{
    use EnumMethodsTrait;

    case PRIVATE_VISIBILITY = 'PRIVATE_VISIBILITY';
    case PUBLIC_VISIBILITY = 'PUBLIC_VISIBILITY';
}
